-- 基础信息
base_info = {
	group_id = 133310217
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 217001, gadget_id = 70330254, pos = { x = -2544.400, y = 176.585, z = 5363.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 217002, gadget_id = 70330254, pos = { x = -2535.685, y = 182.404, z = 5401.655 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 217003, gadget_id = 70330254, pos = { x = -2578.775, y = 168.076, z = 5369.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 217004, gadget_id = 70330254, pos = { x = -2529.742, y = 188.285, z = 5438.784 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 217005, gadget_id = 70330254, pos = { x = -2522.867, y = 196.691, z = 5472.568 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 217006, gadget_id = 70330254, pos = { x = -2543.518, y = 200.762, z = 5519.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 217007, gadget_id = 70330254, pos = { x = -2572.000, y = 199.568, z = 5537.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
		{ config_id = 217008, gadget_id = 70330254, pos = { x = -2633.654, y = 189.261, z = 5518.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
